359 сообщений в этой теме

Опубликовано

ВНИМАНИЕ!!! НЕОБХОДИМО ИМЕТЬ УЧЕТНУЮ ЗАПИСЬ НА RUTRACKER.ORG


Актуальная версия Dialogys 4.6
Скачать

 

Dialogys 4.2
Скачать

 

Dialogys v4.1
Скачать

 

Dialogys 3.99
Скачать

 

Dialogys 3.96
Скачать

 


Старую тему по диалоджису можно посмотреть ТУТ
FAq по установке daemon tools

Раскрывающийся текст
"Скачай и сохрани в удобном для тебя месте установочный файл программы DAEMON Tools Lite .Потом откроешь свой диск и папку, где сохранила этот файл, у меня это выглядит, например так:
62436634_1281186204_Bezuymyannuyy.png

 

Нажми дважды на установочный файл, запустится процесс установки.

62436636_1281186373_Bezuymyannuyy.png
жми ДАЛЕЕ

Программа установилась, жми ГОТОВО.
После установки программы у тебя появится виртуальный привод, это будет выглядеть примерно так
62436648_1281187187_Bezuymyannuyy.png

 

у меня выглядит так, потому что у меня в компе два физических привода и один как видишь
виртуальный, у тебя будет один физический DVD RW дисковод и один виртуальный Дисковод BD-ROM.
Теперь расскажу, что нужно сделать для того чтобы смонтировать на твой виртуальный привод образ диска нашего любимого Профессора Хиггинса
В панели задач (в правом нижнем углу) появиться значок программы DAEMON Tools Lite

 

62436650_1281187363_Bezuymyannuyy.png

наведи на него курсор мыши и нажми правую кнопку мыши,
появится контекстное меню программы
62436652_1281187467_Bezuymyannuyy.png
в этом меню выбери строчку Virtual CD/DVD-ROM
62436656_1281187609_Bezuymyannuyy.png

 

дальше выбери ПРИВОД

 

62436658_1281187708_Bezuymyannuyy.png
и нажми опцию МОНТИРОВАТЬ ОБРАЗ
Откроется окно поиска файла, выбери место где хранится твой файл HIGGINS_6I
(файл образа диска, можно монтировать таким образом любой образ диска)
62436660_1281187911_Bezuymyannuyy.png

 

Нажми на КОМПЬЮТЕР и выбери место где лежит файл(образ диска), у меня это диск D:
62436662_1281188036_Bezuymyannuyy.png

когда найдешь файл HIGGINS_6I нажми на него дважды.
В теории произойдет монтаж образа диска HIGGINS_6I на виртуальный привод.
После этого должно появиться окошко автозапуска смонированного образа диска.

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

Dialogys v4.1

 

Документация на немецком языке. Русских PDF нет!

 


1-Dialogys-DVD0-7.0.5.iso
2-Dialogys-DVD1-4.1.iso
3-Dialogys-DVD2-4.1.ISO
4-Dialogys-DVD3-4.1.ISO
5-Dialogys-CD4-4.1.ISO
6-Dialogys-CD5-4.1.iso
7-Dialogys-PR001-PR002.2008.ISO

Изменено пользователем Мышун
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Dialogys v4.1

 


7-Dialogys-PR001-PR002.2008.ISO

 

Вот 7й , что это?

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

Вот 7й , что это?

7-Dialogys - MOTRIO
PR001-PR002 - Discontinued ranges Parts Catalogue (Каталог запчастей, снятых с производства)

 

Информацию взял с другого форума, сам смогу проверить только к вечеру.

Изменено пользователем Мышун
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

Внимание! Dialogys v4.1 - немецкий Русских PDF нет!

Изменено пользователем Мышун
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

Скачай и сохрани в удобном для тебя месте установочный файл программы DAEMON Tools Lite .

А я что-то не могу скачать установочный файл.....
Утро вечера мудренее - скачал с в другом месте Изменено пользователем ALE
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Мои попытки установить Dialogys, пока, не увенчались успехом
При попытке поставить на нетбук с Windows 7 - начальная высвечивает вот такую штуку
9805aab31d15.jpg

 

На старый комп с Window ХР, вроде как все встало, но при запуске открывается только данное окно
d9fd408c8be7.jpg
И все!!!!!! :blink:
Подскажите, Шо делать?

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

...Подскажите, Шо делать?

Установку с каждого из дисков запускали?
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Установку с каждого из дисков запускали?

угу!
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

При попытке поставить на нетбук с Windows 7 - начальная высвечивает вот такую штуку

 

Подскажите, Шо делать?


У меня такая же ерунда.Только я устанавливал не с помощью daemon tools, а с Alcohol.В этом может быть причина?
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

У меня такая же ерунда.Только я устанавливал не с помощью daemon tools, а с Alcohol.В этом может быть причина?

Так у Вас все таки получилось?
На старом компе хочу удалить и по-новому поставить, может поможет. Но времени все нет.....
Но вообще хочется поставить программу на нетбук!
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Нет у меня так и не получилось.Тоже открывается только это окно(.

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Нет у меня так и не получилось.Тоже открывается только это окно(.

У меня на Win7 x86 Диалоджис встал без проблем. У вас не x64?
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

У меня на Win7 x86 Диалоджис встал без проблем. У вас не x64?

Простите, а это что значит? :blush1:
Но ноуте стоит 32-разрядная ОП
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Актуальная версия Dialogys 3.99

А сколько весит актуальная версия?
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Нет у меня так и не получилось.Тоже открывается только это окно(.

 


Прекрасно встаёт на семёрку как 32 так и 64
А вы режиме совместимости ставили?

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

А сколько весит актуальная версия?

Дистрибутив:
post-9411-1331029197_thumb.jpg

 

Установленная:
post-9411-1331029231_thumb.jpg

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

А вы режиме совместимости ставили?

А это как? :blush1:
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

А это как? :blush1:

Зайди в "мой компьютер "потом щёлкни правой кнопкой мышки на диск , дальше - открыть - найди экзешник , свойства , в свойствах выбери совместимость, поставь галку " запускать программу в режиме совместимости с пред идущей версией винды
568038df7937.png

 

Жми "ОК" после
Или тоже самое -открыть- экзешниик
671c8f73c717.jpg
потом выбери с вистой SP2.
Тут на картинке 32 бит можно выбрать и 64
Только перед успановкой заиди в документы и удали все файлики от предидущей установки
вот так- http://www.club-renault.ru/forum/index.php...st&p=534030

Изменено пользователем засипатр
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Зайди в "мой компьютер

краем глаза заметил в соседнем топике, что в диаложисе открывается вкладка "руководство по рем." - а как этого добиться?
у меня не может найти документа, хотя забава сия весит 10 гигов

post-10810-1331419777_thumb.jpg

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

краем глаза заметил в соседнем топике, что в диаложисе открывается вкладка "руководство по рем." - а как этого добиться?
у меня не может найти документа, хотя забава сия весит 10 гигов

 

Какая версия программы ? была в инете с кривыми дисками
Сам не помню сейчас версии . позже посмотрю

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

У меня тоже 3.99 не устанавливается. В самом начале начинает ругаться на отсутствие у пользователя прав администратора, хотя пользователь является администратором. Пробовал создать другого юзера. Та же история. Не пойму, где я что делаю неправильно?

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Какая версия программы ?

заодно посмотри - где посмотреть версию клиента ? ))))))
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Установил с 55 раза. (((
При запуске выдает следующую ошибку. Где я мог ошибиться?

 

x_c68f899a.jpg

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

А какая машина жавы стоит? Уж не майкрософт ли?

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

А какая машина жавы стоит? Уж не майкрософт ли?

 


От Sun Microsistems 6 версия сборка 31
Переустановил жаву. не помогло. затрахался уже, третий день мучаюсь.

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

ЗАСИПАТР!!! аууу

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

ЗАСИПАТР!!! аууу

 

Уа Здесь я .Ну пёс его знает , понимаю криво встало
Я-б переустановил с почистив перед новой установкой .
у меня версия 399 чудесно установился и дома и нашему одноклубнику на работе

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

у меня не может найти документа, хотя забава сия весит 10 гигов

 

А моя 13 весит Мож здесь собака порылась

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

может..
где увидеть версию продукта? ответа не было ))

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Кнопка - Контакт
Виртуальную машину не ставил - использовал только диски Dialogys, все работает...

post-6218-1331662204_thumb.jpg

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

А моя 13 весит Мож здесь собака порылась

И моя 13.... Работает, как часы... Вот только почти все доки на сеньку на аглицком..
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Вот только почти все доки на сеньку на аглицком..


Вот с этого места попрошу поподробнее. Какие именно доки? Может нет смысла и ставить такую версию?
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

Я эксплуатирую первого Сценика JA0B 2001 года, да и аглицкий мне вполне понятен. На второго Семёна большинство документов уже на русском, но про это больше может сказать Yevgeny - у него как раз второй.

Изменено пользователем Uglurk
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Я эксплуатирую первого Сценика JA0B 2001 года, да и аглицкий мне вполне понятен. На второго Семёна большинство документов уже на русском, но про это больше может сказать EuYevgeny :chair: - у него как раз второй.

А что конкретно-то надо сказать? Как ставилось, дак сам (Uglurk) ставил. Или какая конкретная нота? Сильно много я по докам не лазил. Русских - много. Но встречаются и аглицкие.
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Ну если что - перевести могу (За гуманное вознаграждение). =))

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Короче, видно не судьба мне поюзать Диалоджис. ((
Переустановил, используя дистрибутив с рутерекера.
Та же история. Поначалу ругается на отсутствие файла, да и папки в целом dialogis\_jvm\bin\javaw.exe
Папка почему-то записывается в корень Program Files. Перемещение ее в требуемое программой место (dialogis\_jvm\bin\javaw.exe) приводит к указанной выше ошибке.
Кто в теме, подскажите, где я что не так делаю? Всю голову уже сломал.

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

У меня вообще такой папки нету! О_0 Что-то не то у тебя с компом...

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

У меня вообще такой папки нету! О_0 Что-то не то у тебя с компом...

 

Сначала выдает

 

x_c37abae8.jpg

 

потом следом за ним

 

x_e1a56b2a.jpg

 

Я вообще не представляю, что к чему. Ни разу с такой проблемой не сталкивался.
Есть какие-нибудь соображения по этому поводу?

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Кстати, у кого какие версии Диалоджиса установлены? Может мне имеет смысл установить более старую версию? Или все таки продолжить боевые действия с 3.99? :)

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Ищи что не так. Все ставится штатно! Качал я именно с рутрекера, сейчас работает именно 3.99. Каталог _jvm лежит в корне Program Files - так и надо! А вообще самое простое (если позволяет железо ПК) - поставь на виртуальную машину по-чистому.
Нужна только ОС, остальное все есть на дисках Dialogys!

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Ищи что не так. Все ставится штатно! Качал я именно с рутрекера, сейчас работает именно 3.99. Каталог _jvm лежит в корне Program Files - так и надо! А вообще самое простое (если позволяет железо ПК) - поставь на виртуальную машину по-чистому.
Нужна только ОС, остальное все есть на дисках Dialogys!

 

Если можно, объясните на пальцах порядок установки на почищенную от хвостов систему Win7. Как первокласснику, по пунктам. Буду очень признателен, а то замучился совсем, неделю воюю :(
Я видел, что папка _jvm лежит в корне PF, но почему он ругается именно на отсутствие данной папки в C:\Dialogis\ ??? Это непонятно.

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Ищи что не так. Все ставится штатно! Качал я именно с рутрекера, сейчас работает именно 3.99.

Если можно, объясните на пальцах порядок установки на почищенную от хвостов систему Win7. Как первокласснику, по пунктам.
но почему он ругается именно на отсутствие данной папки в C:\Dialogis\ ??? Это непонятно.

 

Я тоже скачал с рутрекера, но только 3.96 (по отзывам)
жабоеды и тут решили мозг людям вынести.
Многие жалуются на проблемы с виндой 7, но вроде там в свойствах надо совместимость поставить...не знаю.. у меня виста, мать ее.. В свойствах даже название ее ни в каком виде не прсуствует ))))
Пока втыкал, как запустить скачанные файлы (образы) прошло полдня.
Наконец, методом научного тыка, попал на "разархивировать в ту же папку". Слава яйцам, пошла распаковка.

 

По результатм - жмем setup. Инсталятор ненавязчиво предлагает усстановить в папку: С:/програм файл.
Но я сюда никогда никаких программ не устанавливаю, для этого существует вторая половина винта. Итак пишем диск Д:/жабы/версия 100500 (по англицки есесьно )
Инсталятор выдает - некоретное место устновки. Хех.
Упростил путь до просто диск Д:
тот же результат.
Уговорила гадина такая, ставлю C:/programm file/
Не хочет!!
Плюю в монитор. Выключаю все окна.

 

Запускаю заново. в том чиле открываю пдф-ный файл с инструкцией по установке (висит в папке)
опять прописываю путь установки на диске Д. ругается, не ставиться.
В строке установки просто делитом удаляю часть пути - и вуаля, началась установка.
Радость была не долгой.

 

"для успешной работы необходима программа Акробат, мы ее не нашли на вашем компе, поэтому можем предложить установить нашу. версии 9.х"
а то что одновременно с этим окрыт акробат верси 10плюс, это не определяется!!
хрен с тобой золотая рыбка, соглашаюсь на установку старого образца, зная что по подписке акробат обновится сам.

 

Побежала полоса загрузки.....и
"мы заметили что у вас стоит, что то более крутое, поэтому мы не будем устанавливаться. Спасибо"

 

Посмотрел папку, все файла встали, все распаковалось.
Нажимаем пуск.
Появляется окошко "Прграмма уже запущена" !!!!!!
и где ты, мой невидимый друг?

post-10810-1331830865_thumb.jpg

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

Ну не знаю, мужчины...
Начнем сначала. Версия Dialogys 3.99 имеет установочный диск приложения 7.0.5. Это означает, что если устанавливаем поверх, то лучше сначала все штатно снести, затем удалить файлы из C:\Users\Имяюзера\dialogys*.prf, а также из C:\Program Files\dialogys*.bat
Перезапуститься.
Далее все штатно. Первый диск. Выбрать язык русский (это для русского интерфейса по умолчанию), страна Россия (это для русских цен на запчасти). Режим установки - автономный терминал. Касательно Акробата - если он установлен в место по умолчанию, то будет обнаружен. Если нет (или установщик по какой-то причине не нашел) - ставить.
Перезапуститься.
Далее по очереди все диски согласно нумерации. Не забывать везде выбирать русский язык. Набраться терпения.

 

Я бы еще порекомендовал НЕ записывать из образов, а монтировать их (я, например, делал с помощью Alcohol 120%). Во первых так быстрее файлы копируются во время установки, во вторых если что - на болванку время тратить не придется. А еще быстрее - ставить все хозяйство на виртуальную машину.

 

Проделывал все несколько раз - всегда все было в порядке.
Про Java не скажу ни слова, т.к. ни разу не видел чтобы непосредственно установка 3.99 (а по факту начиная по-моему с 3.94 версии) что-то мне говорила. Более ранние версии требовали JVM 1.4.2.

 

Как-то так...

 

ЗЫ: у меня 3.99 стоит и на виртуальной машине (Windows XP), и на Windows 7 SP1.

Изменено пользователем ansav
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

УРА!!! Все таки я ее (программу) победил!
После неоднократной (около 20 раз) переустановки с выносом мозга и почти недели мучений и осознания собственной некомпетентности (IT образование с 7-ми летним опытом работы) я все таки разобрался что к чему. Оказалось сам дурак. Не все почистил от старой установки. Создавал нового юзера с правами администратора и устанавливал под ним первый раз. После неудачной попытки, стал пробовать устанавливать под другим администраторским пользователем, но... Удалив старого юзера из системы, не удалил его хвосты с жесткого диска и там остались файлы Диалоджиса. Вот так, сам себя наказал. А догадался об этом, только почитав руководство по установке, которое имеется на DVD0 на русском языке. Так что, читайте мануал и все будет ОК :)

 

Завтра напьюсь по этому поводу :) Все нервы вытрепал с этой установкой.
Всем огромное спасибо за понимание ситуации и грамотные советы.
Почитал пару тех нот. Действительно - кладезь знаний. Кто еще не ставил - скорее вперед.

 

:yahoo::yahoo::yahoo::yahoo::yahoo::yahoo::yahoo:

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

УРА!!! Все таки я ее (программу) победил!

Молодец!
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано (изменено)

Я тоже скачал с рутрекера, но только 3.96 (по отзывам)
жабоеды и тут решили мозг людям вынести.
Многие жалуются на проблемы с виндой 7, но вроде там в свойствах надо совместимость поставить...не знаю.. у меня виста, мать ее.. В свойствах даже название ее ни в каком виде не прсуствует ))))

 

Есть ненашёл .не там ищешь , но раз виста то и не надо..
Ещё раз удаляй свои скорбные труды, почистить не забудь как писали выше . и заново ставь но только всё делай как предписывает программа .

 

Запустишь установку не дёргайся жди, программа устанавливается дООООлго .
И всёж скачай новую версию и ставь ,
Ещё раз говорю 399 устанавливается на все ОС , начиная с хрюши и кончая семёркой .
Читай форум, не гнушайся чужим опытом и не надо отсебятины
Если не установишь , ты мой личный враг!

Изменено пользователем засипатр
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Ещё раз говорю 399 устанавливается на все ОС , начиная с хрюши и кончая семёркой .

На восьмерку тоже ставится без проблем и без режима совместимости.
0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

На восьмерку тоже ставится без проблем и без режима совместимости.

 

Наверное эторежим нужен на 64 битной оси .
у меня на семёрки без этого кнопки движки в окнах не отображались, он без них можно .

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Опубликовано

Возможно, я 64-х битные версии винды стараюсь пока не пользовать.

0

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или авторизуйтесь, чтобы оставить комментарий

Комментарии могут оставлять только зарегистрированные пользователи

Создать аккаунт

Зарегистрировать новый аккаунт в нашем сообществе. Это несложно!


Зарегистрировать новый аккаунт

Войти

Есть аккаунт? Войти.


Войти